RubyGems Navigation menu

pgcli-rails 0.8.1

Replaces the Rails PostgreSQL dbconsole with the much nicer pgcli

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.8.1 - February 06, 2024 (7 KB)
  2. 0.8.0 - November 06, 2023 (7 KB)
  3. 0.7.1 - August 08, 2023 (7 KB)
  4. 0.7.0 - May 02, 2023 (7 KB)
  5. 0.6.5 - January 18, 2023 (7 KB)
Toon alle versies (19 totaal)

Runtime afhankelijkheden (1):

railties >= 4.2.0

Eigenaren:

Pushed by:

Authors:

  • Matt Brictson

SHA 256 checksum:

065798ede77161fddfa80f3e758de644a9bb208f89bb6942b4104519956b937c

Total downloads 86.842

Voor deze versie 943

Licentie:

MIT

Required Ruby Version: >= 3.0

New versions require MFA: true

Version published with MFA: true

Links: